{% extends 'base.html.twig' %}

{% block title %}Niveau index{% endblock %}

{% block body %}
    <h1>Niveau index</h1> 
    <a href="{{ path('niveau_new') }}">Create new</a>
    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for niveau in niveaux %}
            <tr>
                <td>{{ niveau.id }}</td>
                <td>{{ niveau.name }}</td>
                <td>{{ niveau.createdAt ? niveau.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ niveau.updatedAt ? niveau.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('niveau_show', {'id': niveau.id}) }}">show</a>
                    <a href="{{ path('niveau_edit', {'id': niveau.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
